Bug 199648 - HWCERT: PRIMEQUEST 420
HWCERT: PRIMEQUEST 420
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Juran
http://primeserver.fujitsu.com/primeq...
PRIMEQUEST
:
Depends On: 183606
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-20 20:57 EDT by NIWA Hideyuki
Modified: 2007-08-22 23:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 00:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description NIWA Hideyuki 2006-07-20 20:57:23 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           PRIMEQUEST
Model:          420
Vendor:         Fujitsu
Category:       Server
Reporter:       niwa.hideyuki@soft.fujitsu.com
Kernel Version: kernel-2.6.9-22.EL
File Uploaded: rhr2-420-Nahant_Update_2_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/ebbadfd58d345c36ac5fe8b02b9c2ceb/rhr2-420-Nahant_Update_2_results-1.noarch.rpm0   PASSED   INFO
    PASSED   CORE
Comment 2 NIWA Hideyuki 2006-07-20 21:31:48 EDT
We would like to change from the information on #183606 to these information.

Number of CPU :4 -> 8
Number of Mem :32G -> 64G

I also append to Show Memory information of before test and after test.

Norihiko Mukoyama

--before--
May 30 17:36:02 localhost kernel: SysRq : Show Memory
May 30 17:36:02 localhost kernel: Mem-info:
May 30 17:36:02 localhost kernel: Node 0 DMA per-cpu:
May 30 17:36:02 localhost kernel: cpu 0 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 0 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 1 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 1 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 2 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 2 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 3 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 3 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 4 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 4 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 5 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 5 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 6 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 6 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 7 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 7 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: Node 0 Normal per-cpu:
May 30 17:36:02 localhost kernel: cpu 0 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 0 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 1 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 1 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 2 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 2 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 3 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 3 cold: low 0, high 8, batch 4
May 30 17:36:02 localhost kernel: cpu 4 hot: low 8, high 24, batch 4
May 30 17:36:02 localhost kernel: cpu 4 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 5 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 5 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 6 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 6 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 7 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 7 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: Node 0 HighMem per-cpu: empty
May 30 17:36:03 localhost kernel: Node 1 DMA per-cpu: empty
May 30 17:36:03 localhost kernel: Node 1 Normal per-cpu:
May 30 17:36:03 localhost kernel: cpu 0 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 0 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 1 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 1 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 2 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 2 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 3 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 3 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 4 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 4 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 5 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 5 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 6 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 6 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: cpu 7 hot: low 8, high 24, batch 4
May 30 17:36:03 localhost kernel: cpu 7 cold: low 0, high 8, batch 4
May 30 17:36:03 localhost kernel: Node 1 HighMem per-cpu: empty
May 30 17:36:03 localhost kernel: 
May 30 17:36:03 localhost kernel: Free pages:    62492480kB (0kB HighMem)
May 30 17:36:03 localhost kernel: Active:175888 inactive:13570 dirty:1646
writeback:1 unstable:0 free:3905780 slab:12575 mapped:3502 pagetables:186
May 30 17:36:03 localhost kernel: Node 0 DMA free:1882944kB min:336kB low:672kB
high:1008kB active:0kB inactive:0kB present:1952464kB pages_scanned:0
all_unreclaimable? no
May 30 17:36:03 localhost kernel: protections[]: 0 0 0
May 30 17:36:03 localhost kernel: Node 0 Normal free:27358112kB min:5424kB
low:10848kB high:16272kB active:2803424kB inactive:216768kB present:31457280kB
pages_scanned:0 all_unreclaimable? no
May 30 17:36:03 localhost kernel: protections[]: 0 0 0
May 30 17:36:03 localhost kernel: Node 0 HighMem free:0kB min:512kB low:1024kB
high:1536kB active:0kB inactive:0kB present:0kB pages_scanned:0
all_unreclaimable? no
May 30 17:36:03 localhost kernel: protections[]: 0 0 0
May 30 17:36:03 localhost kernel: Node 1 DMA free:0kB min:0kB low:0kB high:0kB
active:0kB inactive:0kB present:0kB pages_scanned:0 all_unreclaimable? no
May 30 17:36:03 localhost kernel: protections[]: 0 0 0
May 30 17:36:03 localhost kernel: Node 1 Normal free:33251424kB min:5776kB
low:11552kB high:17328kB active:10784kB inactive:352kB present:33488896kB
pages_scanned:0 all_unreclaimable? no
May 30 17:36:03 localhost kernel: protections[]: 0 0 0
May 30 17:36:03 localhost kernel: Node 1 HighMem free:0kB min:512kB low:1024kB
high:1536kB active:0kB inactive:0kB present:0kB pages_scanned:0
all_unreclaimable? no
May 30 17:36:03 localhost kernel: protections[]: 0 0 0
May 30 17:36:03 localhost kernel: Node 0 DMA: 0*16kB 0*32kB 1*64kB 0*128kB
1*256kB 1*512kB 4*1024kB 1*2048kB 2*4096kB 2*8192kB 3*16384kB 3*32768kB
2*65536kB 0*131072kB 2*262144kB 2*524288kB 0*1048576kB 0*2097152kB = 1882944kB
May 30 17:36:03 localhost kernel: Node 0 Normal: 8*16kB 3*32kB 3*64kB 0*128kB
0*256kB 1*512kB 0*1024kB 0*2048kB 1*4096kB 1*8192kB 1*16384kB 0*32768kB
1*65536kB 0*131072kB 0*262144kB 0*524288kB 0*1048576kB 13*2097152kB = 27358112kB
May 30 17:36:03 localhost kernel: Node 0 HighMem: empty
May 30 17:36:03 localhost kernel: Node 1 DMA: empty
May 30 17:36:03 localhost kernel: Node 1 Normal: 558*16kB 98*32kB 13*64kB
28*128kB 4*256kB 0*512kB 1*1024kB 1*2048kB 1*4096kB 0*8192kB 0*16384kB 0*32768kB
1*65536kB 1*131072kB 0*262144kB 1*524288kB 1*1048576kB 15*2097152kB = 33251424kB
May 30 17:36:03 localhost kernel: Node 1 HighMem: empty
May 30 17:36:03 localhost kernel: Swap cache: add 0, delete 0, find 0/0, race 0+0
May 30 17:36:03 localhost kernel: Free swap:       2031584kB
May 30 17:36:03 localhost kernel: Node ID: 0
May 30 17:36:07 localhost kernel:  2088109 pages of RAM
May 30 17:36:07 localhost kernel:  18867 reserved pages
May 30 17:36:07 localhost kernel:  26860 pages shared
May 30 17:36:07 localhost kernel:  0 pages swap cached
May 30 17:36:07 localhost kernel: Node ID: 1
May 30 17:36:08 localhost kernel:  2093056 pages of RAM
May 30 17:36:08 localhost kernel:  7200 reserved pages
May 30 17:36:08 localhost kernel:  316 pages shared
May 30 17:36:08 localhost kernel:  0 pages swap cached
May 30 17:36:08 localhost kernel: 4181165 pages of RAM
May 30 17:36:08 localhost kernel: 26067 reserved pages
May 30 17:36:08 localhost kernel: 27176 pages shared
May 30 17:36:08 localhost kernel: 0 pages swap cached
May 30 17:36:08 localhost kernel: Total of 809 pages in page table cache
May 30 17:36:08 localhost kernel: 8358004 free buffer pages
--after--
May 31 09:18:35 localhost kernel: SysRq : Show Memory
May 31 09:18:35 localhost kernel: Mem-info:
May 31 09:18:35 localhost kernel: Node 0 DMA per-cpu:
May 31 09:18:35 localhost kernel: cpu 0 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 0 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 1 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 1 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 2 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 2 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 3 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 3 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 4 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 4 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 5 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 5 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 6 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 6 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 7 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 7 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: Node 0 Normal per-cpu:
May 31 09:18:35 localhost kernel: cpu 0 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 0 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 1 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 1 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 2 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 2 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 3 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 3 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 4 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 4 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 5 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 5 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 6 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 6 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 7 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 7 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: Node 0 HighMem per-cpu: empty
May 31 09:18:35 localhost kernel: Node 1 DMA per-cpu: empty
May 31 09:18:35 localhost kernel: Node 1 Normal per-cpu:
May 31 09:18:35 localhost kernel: cpu 0 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 0 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 1 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 1 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 2 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 2 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 3 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 3 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 4 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 4 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 5 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 5 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 6 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 6 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: cpu 7 hot: low 8, high 24, batch 4
May 31 09:18:35 localhost kernel: cpu 7 cold: low 0, high 8, batch 4
May 31 09:18:35 localhost kernel: Node 1 HighMem per-cpu: empty
May 31 09:18:35 localhost kernel: 
May 31 09:18:35 localhost kernel: Free pages:    60166368kB (0kB HighMem)
May 31 09:18:35 localhost kernel: Active:286900 inactive:7471 dirty:5
writeback:0 unstable:0 free:3760398 slab:58770 mapped:3507 pagetables:167
May 31 09:18:35 localhost kernel: Node 0 DMA free:1882944kB min:336kB low:672kB
high:1008kB active:0kB inactive:0kB present:1952464kB pages_scanned:0
all_unreclaimable? no
May 31 09:18:35 localhost kernel: protections[]: 0 0 0
May 31 09:18:35 localhost kernel: Node 0 Normal free:26108672kB min:5424kB
low:10848kB high:16272kB active:3834448kB inactive:117232kB present:31457280kB
pages_scanned:0 all_unreclaimable? no
May 31 09:18:35 localhost kernel: protections[]: 0 0 0
May 31 09:18:35 localhost kernel: Node 0 HighMem free:0kB min:512kB low:1024kB
high:1536kB active:0kB inactive:0kB present:0kB pages_scanned:0
all_unreclaimable? no
May 31 09:18:35 localhost kernel: protections[]: 0 0 0
May 31 09:18:35 localhost kernel: Node 1 DMA free:0kB min:0kB low:0kB high:0kB
active:0kB inactive:0kB present:0kB pages_scanned:0 all_unreclaimable? no
May 31 09:18:35 localhost kernel: protections[]: 0 0 0
May 31 09:18:35 localhost kernel: Node 1 Normal free:32174752kB min:5776kB
low:11552kB high:17328kB active:755952kB inactive:2304kB present:33488896kB
pages_scanned:0 all_unreclaimable? no
May 31 09:18:35 localhost kernel: protections[]: 0 0 0
May 31 09:18:35 localhost kernel: Node 1 HighMem free:0kB min:512kB low:1024kB
high:1536kB active:0kB inactive:0kB present:0kB pages_scanned:0
all_unreclaimable? no
May 31 09:18:35 localhost kernel: protections[]: 0 0 0
May 31 09:18:35 localhost kernel: Node 0 DMA: 0*16kB 0*32kB 1*64kB 0*128kB
1*256kB 1*512kB 4*1024kB 1*2048kB 2*4096kB 2*8192kB 3*16384kB 3*32768kB
2*65536kB 0*131072kB 2*262144kB 2*524288kB 0*1048576kB 0*2097152kB = 1882944kB
May 31 09:18:35 localhost kernel: Node 0 Normal: 66998*16kB 57279*32kB
51137*64kB 35355*128kB 15786*256kB 4474*512kB 709*1024kB 58*2048kB 3*4096kB
3*8192kB 2*16384kB 1*32768kB 2*65536kB 1*131072kB 0*262144kB 1*524288kB
1*1048576kB 3*2097152kB = 26108672kB
May 31 09:18:35 localhost kernel: Node 0 HighMem: empty
May 31 09:18:35 localhost kernel: Node 1 DMA: empty
May 31 09:18:35 localhost kernel: Node 1 Normal: 64684*16kB 58921*32kB
51517*64kB 36825*128kB 17461*256kB 5059*512kB 873*1024kB 83*2048kB 15*4096kB
2*8192kB 0*16384kB 0*32768kB 1*65536kB 1*131072kB 1*262144kB 0*524288kB
0*1048576kB 6*2097152kB = 32174752kB
May 31 09:18:35 localhost kernel: Node 1 HighMem: empty
May 31 09:18:35 localhost kernel: Swap cache: add 0, delete 0, find 0/0, race 0+0
May 31 09:18:35 localhost kernel: Free swap:       2031584kB
May 31 09:18:36 localhost kernel: Node ID: 0
May 31 09:18:36 localhost kernel:  2088109 pages of RAM
May 31 09:18:36 localhost kernel:  18867 reserved pages
May 31 09:18:36 localhost kernel:  84365 pages shared
May 31 09:18:36 localhost kernel:  0 pages swap cached
May 31 09:18:36 localhost kernel: Node ID: 1
May 31 09:18:36 localhost kernel:  2093056 pages of RAM
May 31 09:18:36 localhost kernel:  7200 reserved pages
May 31 09:18:36 localhost kernel:  46869 pages shared
May 31 09:18:36 localhost kernel:  0 pages swap cached
May 31 09:18:36 localhost kernel: 4181165 pages of RAM
May 31 09:18:36 localhost kernel: 26067 reserved pages
May 31 09:18:36 localhost kernel: 131234 pages shared
May 31 09:18:36 localhost kernel: 0 pages swap cached
May 31 09:18:36 localhost kernel: Total of 721 pages in page table cache
May 31 09:18:36 localhost kernel: 8358004 free buffer pages
Comment 4 Keiichi Mori 2006-07-27 00:16:35 EDT
As discussion in today's meeting, Fujitsu will repost 128GB test result for
PRIMEQUEST 420. And this ticket can be closed.

Note You need to log in before you can comment on or make changes to this bug.